
<div *ngIf="scenario">
    <h2><span>Scenario</span> {{scenario.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span>Idee</span></dt>
        <dd>
            <span>{{scenario.idee}}</span>
        </dd>
        <dt><span>Scenario</span></dt>
        <dd>
            <span>{{scenario.scenario}}</span>
        </dd>
        <dt><span>Genre</span></dt>
        <dd>
            <span>{{scenario.genre}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'scenario/'+ scenario.id + '/edit'} }]"
            replaceUrl="true"
            queryParamsHandling="merge"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
    </button>
</div>
